{
  "id": "davi_68ee",
  "name": "Davi Rodrigues",
  "handle": "davi",
  "gender": "male",
  "description": "male from Brasil who is a professional soccer player and likes Real Madrid",
  "tags": [
    "athletic",
    "soccer",
    "nutrition",
    "precision watches",
    "high-performance cars",
    "surfing",
    "photography",
    "italian cuisine"
  ],
  "avatar_url": "/media/davi_68ee/avatar.webp?t=1769616308",
  "banner_url": "/media/davi_68ee/banner.webp?t=1769616303",
  "videos": [
    "/media/davi_68ee/videos/01_smile_reveal.mp4?t=1769616344"
  ],
  "images": [
    "/media/davi_68ee/images/01_mid_mid_neutral.webp",
    "/media/davi_68ee/images/02_image.webp",
    "/media/davi_68ee/images/03_image.webp",
    "/media/davi_68ee/images/04_image.webp",
    "/media/davi_68ee/images/05_image.webp",
    "/media/davi_68ee/images/06_image.webp",
    "/media/davi_68ee/images/07_image.webp",
    "/media/davi_68ee/images/08_image.webp",
    "/media/davi_68ee/images/09_image.webp",
    "/media/davi_68ee/images/10_image.webp",
    "/media/davi_68ee/images/11_image.webp",
    "/media/davi_68ee/images/12_image.webp",
    "/media/davi_68ee/images/13_image.webp",
    "/media/davi_68ee/images/14_image.webp",
    "/media/davi_68ee/images/16_image.webp",
    "/media/davi_68ee/images/17_image.webp",
    "/media/davi_68ee/images/18_image.webp",
    "/media/davi_68ee/images/19_image.webp",
    "/media/davi_68ee/images/20_image.webp",
    "/media/davi_68ee/images/21_image.webp",
    "/media/davi_68ee/images/22_image.webp",
    "/media/davi_68ee/images/23_image.webp",
    "/media/davi_68ee/images/24_image.webp",
    "/media/davi_68ee/images/25_image.webp",
    "/media/davi_68ee/images/26_image.webp",
    "/media/davi_68ee/images/27_image.webp",
    "/media/davi_68ee/images/28_image.webp",
    "/media/davi_68ee/images/29_image.webp",
    "/media/davi_68ee/images/30_image.webp",
    "/media/davi_68ee/images/31_image.webp",
    "/media/davi_68ee/images/32_image.webp",
    "/media/davi_68ee/images/33_image.webp",
    "/media/davi_68ee/images/34_image.webp",
    "/media/davi_68ee/images/35_image.webp",
    "/media/davi_68ee/images/36_image.webp",
    "/media/davi_68ee/images/37_image.webp",
    "/media/davi_68ee/images/38_image.webp",
    "/media/davi_68ee/images/39_image.webp",
    "/media/davi_68ee/images/40_image.webp",
    "/media/davi_68ee/images/41_image.webp",
    "/media/davi_68ee/images/42_image.webp",
    "/media/davi_68ee/images/43_image.webp",
    "/media/davi_68ee/images/44_image.webp",
    "/media/davi_68ee/images/45_image.webp",
    "/media/davi_68ee/images/46_image.webp",
    "/media/davi_68ee/images/47_image.webp",
    "/media/davi_68ee/images/48_image.webp",
    "/media/davi_68ee/images/49_image.webp",
    "/media/davi_68ee/images/51_image.webp"
  ],
  "created_at": "2026-01-28T09:03:36.30249-07:00",
  "dir_name": "davi_68ee"
}